Subject: Re: Win95
From: Tim Krego <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 10:27:05 -0700

At 06:42 AM 4/20/96 -0400, you wrote:
>        This is a difficult task - and it is in some cases impossible - 
>resulting in a flakey and unreliable installation of 95. My advice would 
>be to install 95 afresh. Hiding your previous version of Windows. Take 
>off, nuke the site from orbit, it's the only way to be sure.

Just use custom install and put it in another directory. If you Win3.1 dir
is c:\windows install Win95 in c:\win or c:\win95.

I recommend not to install Windows95 on top of your Win3.1 directory. Since
you are installing a new OS it is a great time to clean out the old stuff.
If you put it in the same directory you are looking for problems.

I know someone will chime in that they didn't have problems installing on
top of Win3.1. To that I say, you are one lucky bastard.